Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
fiber.c File Reference

Go to the source code of this file.

## Functions
void | ruby_Init_Fiber_as_Coroutine (void)
void | Init_fiber (void)

## Function Documentation

## ◆ Init_fiber()

void Init_fiber | ( | void |  | ) |

Definition at line 5 of file fiber.c.

References ruby_Init_Fiber_as_Coroutine().

## ◆ ruby_Init_Fiber_as_Coroutine()

void ruby_Init_Fiber_as_Coroutine | ( | void |  | ) |

Definition at line 2461 of file cont.c.

References rb_define_method().

Referenced by Init_fiber().